@charset "utf-8";
.zst img {width:100%;height:auto;}
.text {width:100%;background-color:#fff;padding:50px 0;position:relative;z-index:9;}
.text .wrap {display:flex;justify-content:space-between;}
.snav {clear:both;width:250px;margin-right:35px;}
.snav dt {background-color:#1c6eba;line-height:100px;color:#fff;font-size:26px;font-size:26px;font-weight:bold;color:#fff;text-align:center;}
.snav dd{}
.snav li {margin-right:20px;padding-left:23px;border-left:#ffe096 solid 4px;}
.snav li:last-child {padding-bottom:18px;}
.snav li:first-child {padding-top:8px;}
.snav li a {-webkit-transition:0.3s all linear 0s;transition:0.3s all linear 0s;line-height:60px;display:inline-block;width:100%;padding-left:8px;border-bottom:1px solid #f0f0f0; font-size:20px;}
.snav li a:hover {padding-left:18px;border-bottom:1px solid #ffe096;}
.snav li:hover,.snav li:cur{margin-right:20px;padding-left:23px;border-left:#158095 solid 4px;}

.mbox{width:79%;min-height:550px;}
.box{clear:both}
.box dt{height:60px;line-height:60px;border-bottom:3px solid #f2f2f2}
.box dt strong{display:block;float:left;font-size:28px;color:#1c6eba;padding:0 10px;border-bottom:3px solid #ffe096;margin-bottom:-3px}
.box dt span.more{float:right;position:relative;font-size:14px;padding-right:10px;color:#999;padding-left:26px;color:#999;background:url(icon6.png) left center no-repeat;}
.box dt span.more a{color:#999;text-decoration:none}
.box dd{padding:10px 0;min-height:560px}

/* 内容页 */
.article{margin:0 auto}
.article h2{height:auto;line-height:30px;text-align:center;padding:20px 0;color:#333;font:bold 24px Microsoft Yahei;}
.article .info{display:block;text-align:center;color:#7f7e7e;border-top:1px dashed #f5f3e7;line-height:30px;padding-top:8px;font-size:14px}
.article .info span{color:#ff6600;}
.article .info span.green{color:#259235}
.enrty{line-height:1.8;text-align:justify;text-justify:inter-ideograph;min-height:360px}
.enrty h1,.enrty h2,.enrty h3,.enrty h4,.enrty h5,.enrty h6{margin-bottom:10px;line-height:1.8;color:#000}
.enrty p,.enrty div{line-height:1.8;color:#555;margin:15px 0;font-size:20px}
.enrty img{max-width:100%;height:auto !important;margin:0 auto}
.enrty img.ir{float:right;margin-left:20px}
.enrty video{background:#000;max-width:100%;height:auto !important;margin:0 auto}
.enrty .pi{text-align:center;font-family:"\6977\4F53","\6977\4F53_GB2312";margin-top:-10px}
.enrty blockquote,.enrty pre{margin:20px;padding:0 20px;border-left:5px solid #eaeef1;color:#666}
.enrty ol,.enrty ul{margin:10px 20px}
.enrty ol li{list-style:decimal}
.enrty ul li{list-style:disc}
.enrty table{margin-bottom:20px;color:#666;border-left:1px solid #ddd;border-bottom:1px solid #ddd;font-size:14px}
.enrty td,.enrty th{padding:3px 10px;border-right:1px solid #ddd;border-top:1px solid #ddd}
.enrty th{background:#f8f8f8}
.enrty td p,.enrty th p{line-height:1;color:#555;margin:5px 0;font-size:18px}
.enrty p.print{font-size:16px;color:#999!important;float:right;}
.near{margin-top:20px;border-top:1px dashed #eee;padding:10px 20px; font-size:18px;}
.near li{line-height:2}
.near li a{color:#333;font-size:18px}

/* 文字列表 */
.lst{min-height:480px}
.lst li{padding-left:25px;height:65px;line-height:65px;border-bottom:1px dotted #eee;background:url(dian.png) 10px center no-repeat;color:#888;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.lst li:nth-child(even){background-color:#fefefe}
.lst li a{font-size:20px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.lst li span{float:right;font-size:14px;color:#999;margin-right:10px;}

.list li {border-bottom:1px solid #e4e4e4;}
.list li:hover {border-bottom:1px solid #1c6eba;}
.list li a {display:block;padding:30px 0 20px;}
.list li a span {display:block;line-height:23px;font-weight:bold;font-size:20px;}
.list li:hover a span {color:#1c6eba;}
.list li a p {line-height:28px;height:60px;font-size:16px;color:#3b3b3b;margin:20px 0 20px;/* overflow:hidden;*/  /* white-space:nowrap;*/  /* text-overflow:ellipsis;*/}
.list li:hover a p {color:#1c6eba;}
.list li a i {display:block;font-size:16px;line-height:12px;color:#999; font-style:normal}

.tlist li {border-bottom:1px solid #e4e4e4; float:left; width:17.99%; margin:1%;}
.tlist li:hover {border-bottom:1px solid #1c6eba;}
.tlist li a {display:block;padding:20px 0;font-size:20px}

.pagenum {padding:1rem;text-align:center;font-size:0.875rem;}
.p_pages {margin-left:-5px;-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;flex-wrap:nowrap}
.p_fun,.p_no,.p_dot,.p_fun_d,.p_no_d{border:solid 1px #ededed;color:#3e3e3e;text-align:center;margin-right:6px;-webkit-transition:all .3s ease-in;transition:all .3s ease-in;border-radius:3px;font-size:1rem;display:inline-block;vertical-align:middle;height:2rem;line-height:1.875rem;width:2rem;}
.p_fun a,.p_no a{display:inline-block;vertical-align:middle;height:2rem;line-height:1.875rem;width:2rem;cursor:pointer;}
.p_fun:hover,.p_no:hover{border:solid 1px #ffa300;text-decoration:none}
.p_no_d {color:#fff;background-color:#ffa300;}
.p_fun_d,.p_first,.p_first_d,.p_prev,.p_prev_d,.p_next,.p_next_d,.p_last,.p_last_d{background:url(page-first.png) center center no-repeat;background-size:1.125rem;font-size:0px;}
.p_last,.p_last_d{background-image:url(page-last.png)}
.p_prev,.p_prev_d{background-image:url(page-prev.png)}
.p_next,.p_next_d{background-image:url(page-next.png)}

@media (max-width:1500px) {
.text .wrap {width:100% !important;padding:0 4%;}
}
@media (max-width:768px) {
.box dt{height:40px;line-height:40px;border-bottom:3px solid #f2f2f2}
.box dt strong{display:block;float:left;font-size:20px;color:#1c6eba;padding:0 10px;border-bottom:3px solid #ffe096;margin-bottom:-3px}
.box dd{padding:10px 0;min-height:360px}
.list li a {padding:15px 0 15px;}
.list li a span {font-size:16px;overflow:inherit;white-space:break-spaces;font-weight:normal;}
.list li a p {line-height:22px;height:40px;font-size:14px;margin:10px 0;color:#555;}
.list li a i {font-size:13px;}
.lst{min-height:280px}
.lst li{padding-left:20px;height:45px;line-height:45px;}
.lst li a{font-size:16px;}
.lst li span{font-size:13px;margin-right:5px;}
.tlist li {width:30.99%;}
.snav {display:none;}
.mbox{width:100%;}
.text {padding:0 0 20px !important;}
.article h2{height:auto;line-height:30px;text-align:center;padding:20px 0;color:#333; font-size:18px;}
.enrty p,.enrty div{font-size:16px !important;line-height:32px !important;margin-top:10px !important;text-indent:2em;}
.near{padding:10px 10px;}
.near li,.near li a{font-size:14px}
}
@media (max-width:480px) {.text {padding:0px 0 30px;}
}